from distutils.core import setup


VERSION = __import__("realtime_notifications").__version__


setup(
    name="realtime-notifications",
    version=VERSION,
    author="Eldarion",
    author_email="development@eldarion.com",
    description="A Backend for django-notification that uses django-pusher and pusher.com to send realtime notifications",
    long_description=open("README.rst").read(),
    license="BSD",
    url="http://github.com/eldarion/realtime-notifications",
    packages=[
        "realtime_notifications",
    ],
    classifiers=[
        "Environment :: Web Environment",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: BSD License",
        "Operating System :: OS Independent",
        "Programming Language :: Python",
        "Framework :: Django",
    ]
)
